RubyGems Navigation menu

font_awesome5_rails 1.5.0

font_awesome5_rails provides Font-Awesome 5 support.

Versiones:

  1. 1.5.0 - June 17, 2021 (2,21 MB)
  2. 1.4.0 - April 21, 2021 (2,21 MB)
  3. 1.3.0 - October 07, 2020 (2,23 MB)
  4. 1.2.0 - July 20, 2020 (2,2 MB)
  5. 1.1.1 - March 28, 2020 (2,17 MB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (2):

  • nokogiri >= 1.11.3
  • railties >= 4.2
  • dependencias de Development (2):

    Propietarios:

    Subida por:

    Autores:

    • tomkra

    SHA 256 checksum:

    a159be929bec7d64c5b100eba53f5c2f36977da3a6dd6d1513ecfeb29e7f9fd2

    Total de descargas 658.531

    Para esta versión 123.346

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: